New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Node 9.X.X is still broken on v3.3.2 #105

Closed
yanivefraim opened this Issue Mar 24, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@yanivefraim

yanivefraim commented Mar 24, 2018

#95 was closed without a proper solution. PNGJS is used on Puppeteer, and build is broken (Node 9) because of that.

@lukeapage

This comment has been minimized.

Owner

lukeapage commented Mar 25, 2018

I closed it because a contributor claimed their Pr fixed it.. sorry it didn’t.

I don’t actively maintain pngjs any more.. I’m happy to merge prs and release but I don’t have time to fix this. If you send a Pr I will merge it.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment